@charset "utf-8";
/* CSS Document */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: none;
    padding: 0;
}

@media only screen and (max-width: 1350px) {
.reseaux-sociaux {display:none;}
.reseaux-sociaux2 {display:block;}
div.recherjob form {display:block;}
#principal div#c985 a {text-decoration:none;}

.img-part {padding-right:75px;}
#principal div#c985 img{padding-left:0;}

}

@media only screen and (max-width: 1240px) {
#global {width:980px;}

.header {width:980px;}

.logo img {width:280px;}
h1 {margin-top:0px;}

#principal, .page-dg #principal {
    float: left;
    margin: 0 0 0 20px;
    padding: 20px 0 0;
    width: 620px;
}
#principal .pub img {max-width:640px; height:auto;}
#principal img {max-width:630px; height:auto;}

.video-youtube object embed {
  width: 620px;
  height: 373px;
} 



#secondaire {margin-left:660px; width:320px;}
#secondaire img {width:320px;}
#secondaire #alaune .encart-en img {width:auto;}

#footer {width:980px;}




.row-news .liste-news {width:272px; margin-left:20px; padding-top:207px; height:480px;}
.row-news .liste-news img {width:312px; height:207px; }
#principal .news-list-container3 .liste-news img {width:312px; height:207px; }

.row-news .news-image a:hover .hover-news {
	width:312px;
	height:207px;
	background:url(../images/news-hover2.png) no-repeat center;
}

.row-news .news-date {top: 207px;}

.row-news .liste-news div.news-pied {width: 150px;}

#fb-root {width:320px;}

.liste-news {padding-bottom:40px;}

.liste-news div.news-pied {left:20px;}

div.news-single-img img {
	max-width:620px;
	height:auto;
}
div.news-single-img {width:620px; float:none;}
p.news-single-imgcaption {width:620px;}

.affiche-news img {
    float: none;
}

copyright div.content {width: 980px;}
#footer ul {max-width: 160px; padding:0 10px;}
#copyright div.content {width: 980px;}


div.recherjob {float:none; width:96%;}
div.recherjob select, div.recherjob input[type=submit] {width:585px;}

div.listejob {
    width:100%;
    margin-left: 0;
}

div.gauche {width:615px; float:none;}
div.partenariat {display:none;}
div.partenariat2 {display:block;}
div.recherjob form {display:none;}
div.recherjob button {
	display:block; 
	background:#FE4809; 
	color:#FFFFFF; 
	font-size:2em; 
	height:31px; 
	width:31px; 
	line-height:31px; 
	float:right; 
	border:none;
	margin-top:-5px;
	outline: none;
}

div.recherjob h3 {text-align:left;}

#principal div#c985 img{max-width:190px; padding-left:0;}

#bx-pager {display:none;}
.bx-wrapper .bx-controls-direction a {top:200px;}

/*landing page */
#c1101 object, #c1104 object  {	margin-left:0px;}

/*encart anglais */
#alaune .encart-en img {margin-bottom:0px; width:auto;}

.encart-en h3 {font-size: 14px; line-height: 18px;}
.encart-en h4 {font-size: 14px; line-height: 18px;}

.encart-en p {font-size: 13px; line-height: 16px; margin-left: 160px;}

.encart-en img {float: left;}

.encart-en img.picto {float: none;}

.encart-en p.link-french {
	position: relative; 
	margin-left: 0;
	padding-top : 15px;
	font-size:14px; 
	line-height:14px;
}

.encart-en p.link-en { 
	position: relative; 
	right:0;
	font-size:14px; 
	line-height:14px;
}



}


@media only screen and (max-width: 980px) {

span.joblogo {left:0; margin-top: 20px; margin-bottom: 20px;}

div.recherjob {margin-top:80px;}

span.joblogo img {width: 90px;}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: none;
    padding: 0;
	margin-left: 40px;
    margin-right: 30px;
}
	
.header {width:720px;}

.logo img {width:250px;}
#conteneurInput input {width:180px;}
.reseaux-sociaux2 {right:280px;}
#menu li.chu:hover > ul { width:700px; left:-250px;}
#menu li.article:hover > ul { width:720px; left:0px;}

#menu {float: left;}
#menu .menu a {padding:8px 20px;}

/*Modification de la taille du contenu */
#global {width:720px;}

#rechercher { width: 300px;}

#rechercher .cse .gsc-control-cse, #rechercher .gsc-control-cse {padding: 0;}

div.texte_slider {width:240px;}
div.texte_slider p.titre_slider {font-size:1.8em;}

#principal, .page-dg #principal {width:380px;}
#principal .pub img {max-width:720px; height:auto;}
#principal img {max-width:380px; height:auto;}
.pub img { width: 720px; }

.video-youtube object embed {
  width: 380px;
  height: 228px;
} 

#secondaire {margin-left:420px; margin-top:80px; width:300px}
#secondaire img {width:300px;}
#secondaire #alaune .encart-en img {width:auto;}


#outils {
    margin-top: 0;
    padding-bottom: 10px;
		width:100%;
}

h1 {margin-top:0px;}

.liste-news h2 {
    margin-top: 20px;
    padding: 0
}

.news-image {width:360px; min-width:360px; max-width:360px; height:auto; position:relative; padding:20px;}

.row-news .news-date { top: 0px;}

.row-news .liste-news {
    height: 100%;
    margin-left:25px;
    padding: 20px;
    width: 360px;
	position:relative;
	float:none;
	padding-bottom:40px;
}
.row-news .news-image {
    float: none;
     position: relative;
	 width:360px; 
	 min-width:360px; 
	 max-width:360px; 
	 height:auto; 
	 position:relative; 
	 padding:20px;

}
/* Modifiaction du pied de page */
#menu-pied {width:720px;}
#footer{width:720px;} 
#footer ul.footerBorderFin {float:left; margin-right:320px; margin-top:30px;}
#footer ul.troisieme {border:none;}

.affiche-news img {
	max-width:380px;
	height:auto;
}

div.news-single-img img {
	max-width:380px;
	height:auto;
}

div.news-single-img {width:380px; float:none;}
.affiche-news p.news-single-imgcaption {width:380px;}

.affiche-news img {
    float: none;
}
.nb-vues {float:none;}


#copyright div.content {
    width: 720px;
}

/* Modification de la cart intéractive */
div#c182 object {
	width: 400px;
	height:506px;
} 

	

/* changement bandeau contact CHU */

.contact-chu {
	width:340px;

	min-height:300px;
}

.contact-chu ul {margin:0;}

.col1, .col2  {
	float: none;
  	width: 100%;
  	margin:0;
}

.col2 {margin-top:15px;}


input.tx-comments-comment-input {width:300px;}
#tx_comments_pi1_content {width: 300px;}
.tx-comments-captcha { margin-left: -100px;}


div.recherjob {float:none; width:96%;}
div.recherjob select, div.recherjob input[type=submit] {width:350px;}

div.listejob {
    width:100%;
    margin-left: 0;
}

div.gauche {width:365px; float:none;}

div.recherjob h3 {text-align:left;}
.nboffre {margin-top: 0px;}

div.annonceur { height: 130px; }

ul.toolbar-social {margin:0;}

#principal div#c985 img{
		max-width: 150px;
    margin-bottom: 20px;
    margin-left: 0px;
}
#principal div#c985 img.img-part {padding-right:20px; max-width: 80px;}


.liste-assise {   min-height: 250px; }

.bx-wrapper .bx-controls-direction a {top:100px;}
.toolbar-social li {
      padding: 5px 5px;
}

ul.toolbar-social {margin-left:0px;}

#c987 img {width: 100px;}

/*carte landing page */
#c1101 object, #c1104 object  {	margin-left:0px; width:380px; height:481px;}

/*page DG */
#c1212 div.dg-legend { height:60px;}

#c1212 div.dg-legend p {
	font-size:14px;
	line-height:14px;
} 

}

@media only screen and (max-width: 720px) {
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: none;
    padding: 0;
		margin-left: 30px;
    margin-right: 30px;
}



#menu-principal {display:none;}

.video-youtube object embed {
  width: 360px;
  height: 220px;
} 
	
.slicknav_menu {display:block;}

.header {width:360px;}

#entete {position:relative;}

.logo img {width:200px; margin-top:5px;}
	
div.pub, div.pub img {width:360px; height:22px;}

div.texte_slider {width: 90px;}

div.texte_slider p.titre_slider {font-size:1em;}
div.texte_slider p {font-size: 0.7em;}
div.texte_slider {padding: 10px;}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 10px;
    right: 0;
}

/*Modification de la taille du contenu */
#global {width:360px; padding:0;}

.reseaux-sociaux2 {right:0;}

.reseaux-sociaux2 img {width:30px;}
.reseaux-sociaux2 li {margin-right: 10px;}

/* Modification de la zone recherche */
#rechercher {margin-top:50px;}
#rechercher p {margin-left:40px;}

#conteneurInput {width:250px; height:30px;}
#rechercher input[type="submit"] {height:32px;}



#featured img {width:360px;}


#featured .ui-tabs-panel .info {width:360px; top:155px;}

#featured ul.ui-tabs-nav{ 
	left:0px;}

#separation img {height:10px; width:100%;}

#principal, .page-dg #principal {width:360px; padding-left:0px; float:none; margin:0;}
#principal img {max-width:360px; height:auto;}



#secondaire {float:none; margin:0px; width:360px;}

#secondaire img{width:360px;}

#alaune {width:360px; text-align:center; padding-top:20px;}

#alaune img {
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 20px;
}


#centre {background:none;}

/* Modifiaction du pied de page */
#menu-pied {width:360px;}
#footer{width:360px;} 
#footer ul.footerBorderFin {float:left; margin-right:320px; margin-top:30px;}
#footer ul.troisieme {border:none;}
#copyright div.content {
    width: 360px;
}

.news-list-container3 {margin-left:0;}
.row-news {margin-bottom:20px;}
.row-news .liste-news {margin:0; padding:10px 10px 40px; width:340px;}
.liste-news { margin-left: 0;}

.affiche-news img {
	max-width:360px;
	height:auto;
}

div.news-single-img img {
	max-width:360px;
	height:auto;
}

div.news-single-img {width:360px; float:none;}
.affiche-news p.news-single-imgcaption {width: 360px;}

.affiche-news img {
    float: none;
}

/* modification images news*/
#news-chapeau {margin-left:0px;}
.news-image {float:none; text-align:center; padding:0; margin:0;}
.liste-news {margin:0; padding:10px 10px 40px; width:340px; margin-bottom:20px;
}

.row-news .news-image, .news-image {
    float: none;
    height: auto;
    max-width: 340px;
    min-width: 340px;
    padding: 0;
    position: relative;
    width: 340px;
	margin-top:10px;
}
.row-news .liste-news img {width:340px; position:relative;}

.liste-news img {float:none; margin-left:0; padding:0; width:340px;}

.news-single-img {float:none; text-align:center;}
.affiche-news img {float:none;}

.news-image a:hover .hover-news {display:none;}

/* Modification de la cart intéractive */
div#c182 object {
	width: 360px;
	height:455px;
} 

div.pub {margin:0;}
	
conteneurInput input {
    width: 100px;}

/* changement bandeau contact CHU */

.contact-chu {
	width:350px;
	background:url(../images/contact-chu-bas3.png) bottom left no-repeat;
	min-height:320px;
}

.contact-haut {background:url(../images/contact-chu-haut3.png) top left no-repeat;}

.col1, .col2  {
	float: none;
  	width: 100%;
  	margin:0;
}

.col2 {margin-top:15px;}




/*menu haut*/
.menu-haut {
	margin-top:90px;
	float:none;
	margin-top:130px;
	max-width:360px;
	margin-left:auto;
	margin-right:auto;
}

#conteneurInput input {
    width: 120px;
}
#conteneurInput input {height:20px;}


#footer ul { border: none; margin-bottom:10px;}

div.recherjob select, div.recherjob input[type=submit] {width:330px;}

div.gauche {width:345px; float:none;}
div.annonceur { width:335px; }

/*carte landing page */
#c1101 object, #c1104 object {	margin-left:0px; width:360px; height:456px;}

/*page DG */
#c1211{ margin-left: 0px;}

#c1212 { margin-left:0px;}
	
#c1212 div.dg-legend { height:50px;}

#c1212 div.dg-legend p {
	font-size:12px;
	line-height:12px;
} 

#c1213, #c1215, #c1220 {margin-left:0px;}



}